<?php
global $options;
 
foreach ($options as $value) {
        if (get_option( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_option( $value['id'] ); } }


$lineheight = $flex_post_size + 4;
$commentswidth = $flex_content_width - 30;
$commenttextwidth = $flex_content_width -20;
$pagewidth = $flex_blog_width -5;
$featwidgets = ($flex_blog_width - (($flex_feat_widgets - 1) * 30) - 50) / $flex_feat_widgets;
$footwidgets = ($flex_blog_width - (($flex_foot_widgets - 1) * 30) - 50) / $flex_foot_widgets;
$footerwidth = $flex_blog_width;
$titlelineheight = $flex_title_size +4;
$navwidth = $flex_blog_width - 8;
$searchbox = $flex_search_margin;
$sidebar = $flex_blog_width - $flex_content_width - 15;
$rsstoppadding = $flex_head_height/2;

    if ($flex_page_backgroundcolor[0] == '#')
        $flex_page_backgroundcolor = substr($color, 1);

    if (strlen($flex_page_backgroundcolor) == 6)
        list($r, $g, $b) = array($flex_page_backgroundcolor[0].$flex_page_backgroundcolor[1],
                                 $flex_page_backgroundcolor[2].$flex_page_backgroundcolor[3],
                                 $flex_page_backgroundcolor[4].$flex_page_backgroundcolor[5]);
    elseif (strlen($flex_page_backgroundcolor) == 3)
        list($r, $g, $b) = array($flex_page_backgroundcolor[0].$flex_page_backgroundcolor[0], $flex_page_backgroundcolor[1].$flex_page_backgroundcolor[1], $flex_page_backgroundcolor[2].$flex_page_backgroundcolor[2]);

    $r = hexdec($r) - 50; 
	$g = hexdec($g) - 50; 
	$b = hexdec($b) - 50;

    $flex_footlink_color = 'rgb('.$r.','.$g.','.$b.')';


?>
/*  
Theme Name: Flexibility3
Theme URI: http://www.flexibilitytheme.com/
Description: Flexibility Theme allows you to unleash your creativity without having to know code!
Version: 1.0
Author: Advantus Media, Inc.
Author URI: http://www.flexibilitytheme.com
Tags: dark, light, two-columns, custom-colors, custom-header, theme-options, right-sidebar, threaded-comments
*/

html {
	margin: 0px;
	min-height: 100%;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
body {
	margin:0px;
	padding:0px;
	background-color: #<?php echo $flex_page_backgroundcolor; ?>;
	min-height: 100%;	
<?php if ($flex_blog_bgimage == "no background image") { ?>

<?php } elseif ($flex_blog_bgimage == "custom background image"){ ?>
	background-image: url(<?php echo $flex_blog_custombg; ?>);
	background-repeat: <?php echo $flex_blog_bgrepeat; ?>; 
	background-position: center top;
    
<?php } else { ?>
	background-image: url(images/backgrounds/<?php echo $flex_blog_bgimage; ?>);
	background-repeat: repeat; 
	background-position: center top;

<?php  } ?>
}
a:link, a:visited, a:active, a:focus, a:hover {
	-moz-outline-style:none;
}
h1, h2, h3, h4 {
	font-family: <?php echo $flex_blog_font; ?>, Helvetica, sans-serif;
}
.postcontent h1 {
	font-size: 28px;
    line-height:36px;
}
.postcontent h2 {
	font-size: 22px;
    line-height:27px;
}
.postcontent h3 {
	font-size: 18px;
    line-height:23px;
}
.postcontent h4 {
	font-size: 16px;
    line-height:20px;
}

.postcontent h5 {
	font-size: 12px;
    font-weight: bold;
}
.postcontent h6 {
	font-size: 11px;
    font-weight: bold;
}
img {
	border:none;
	margin:0;
	padding:0;
}
.alignleft {
	margin-right:10px;
	margin-bottom:10px;
    float: left;
}
.alignright {
	margin-bottom:10px;
	margin-left:10px;
    float: right;
}
.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
    margin-bottom:10px;
}
hr {
	height: 1px;
	border:0;
	width: 95%;
	color: #E6E6E6;
	background-color: #E6E6E6;
}
h2.pagetitle {
	padding:8px 8px 8px 15px;
	margin:0px 0px 5px 0px;
	background-color:#<?php echo $flex_post_titlebg; ?>;
	font: <?php echo $flex_post_weight; ?> <?php echo ($flex_post_size - 6); ?>px/<?php echo ($lineheight - 6); ?>px <?php echo $flex_post_font; ?>;
	color: #<?php echo $flex_post_color; ?>;
	border: solid 1px #<?php echo $flex_post_brdr; ?>;
}
.postwrap blockquote {
	margin:0 15px 10px 15px;
	padding:10px 15px;
	border: 1px solid #<?php echo $flex_bquote_border; ?>;
	background: #<?php echo $flex_bquote_color; ?>;
}
.postwrap blockquote blockquote {
	margin-right:5px;
	margin-left:0;
	background: #<?php echo $flex_bquote_color; ?>;
}
.postwrap blockquote p {
	margin:0;
	padding:0 0 5px;
}
.postwrap a {
	color: #<?php echo $flex_blog_tclink; ?>; 
}
#bgwrapper {  /*--- This id selector controls the blog background layer ---*/
	width: 100%;
	margin: 0px;
	padding-top:<?php echo $flex_blog_margin; ?>px;   
<?php if ($flex_blog_bgfade == "yes") { ?>
	background: url(images/bg-fade.png) repeat-x top left;
<?php } else { ?>
<?php } ?>  
	min-height: 100%;
}
#wrap {
	width:<?php echo $flex_blog_width ?>px;
	margin:0px auto 10px;
	padding:0;
	border: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;
    font:<?php echo $flex_blog_size; ?>px <?php echo $flex_blog_font; ?>, Arial, sans-serif;
}
#header {
<?php if (!$flex_head_image && $flex_header_bg != "None") { ?>
	background: url(images/headers/header-<?php echo $flex_header_bg; ?>) no-repeat center top;
<?php } elseif ($flex_head_image && $flex_header_bg != "None") { ?>
	background: url(<?php echo $flex_head_image; ?>) no-repeat bottom right;
<?php } else  { ?>
	background-image: none;
<?php } ?>
	background-color: #<?php echo $flex_header_backgroundcolor; ?>;
	height:<?php echo $flex_head_height; ?>px;
	width:<?php echo $flex_blog_width; ?>px;
    border-bottom: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;
	position: relative;

}
#header a {
	color:#<?php echo $flex_title_clr; ?>;
	text-decoration: none;
}
#header h3, #header h1 {
	font-size:<?php echo $flex_title_size; ?>px;
	width:<?php echo $flex_content_width; ?>px;
	left:20px;
	font-weight:400;
	line-height:<?php echo $titlelineheight; ?>px;
	font-family: <?php echo $flex_title_font; ?>;
	margin:0px;
	padding: <?php echo $flex_head_toppad; ?>px 0 10px 20px;
}
#logo {
	margin-top: <?php echo $flex_head_toppad; ?>px; 
} 
#header h3 a, #header h1 a {
	color: #<?php echo $flex_title_clr; ?>;
}
#header h3 a:hover, #header h1 a:hover {
	color: #<?php echo $flex_title_hvr; ?>;
	text-decoration: none;
}
p.tagline {
	font-size:14px;
	font-weight:700;
	width:<?php echo $flex_content_width; ?>px;
	left:20px;
	color: #<?php echo $flex_tagline_color; ?>;
	margin:0;
    float:left;
	padding: 0 0 0 20px;
}
<?php if ($flex_title_seo == "yes" && $flex_blog_logo) { ?>
#header h3, #header h1, p.tagline {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -999px;
}

<?php } ?>

#nav {
<?php if ($flex_nav_style == "reflect") { ?>
	background: url(images/navfhleft.png) left top repeat; 
	background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:0px;
<?php } else if ($flex_nav_style == "simple") { ?>
	background: url(images/navsftleft.png) left top repeat; 
	background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:0px;
<?php } elseif ($flex_nav_style == "arrowlight") { ?>
	background: url(images/navangltbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:8px;
<?php } elseif ($flex_nav_style == "arrowdark") { ?>
	background: url(images/navangbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:8px;
<?php } elseif ($flex_nav_style == "indent") { ?>
background: url(images/navrdbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:4px;
<?php } elseif ($flex_nav_style == "aqua") { ?>
	background: url(images/navsfbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:10px;
<?php } elseif ($flex_nav_style == "button" || $flex_nav_style == "basic") { ?>
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:4px;
<?php } elseif ($flex_nav_style == "blackbar") { ?>
	background: none; 
	background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:0px;   
<?php } elseif ($flex_nav_style == "tabs") { ?>
	background: url(images/navssbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:10px;
<?php } elseif ($flex_nav_style == "square tabs") { ?>
	background: url(images/navss2bg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:10px;
<?php } elseif ($flex_nav_style == "square tabs light") { ?>
	background: url(images/navss3bg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:10px;
<?php } elseif ($flex_nav_style == "cnn") { ?>
	background: url(images/navcnnbg.png) left top repeat;
    background-color: #<?php echo $flex_nav_color; ?>;
    padding-left:0px;
    text-transform: uppercase;
<?php  } ?>
	border-bottom: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;
    width:<?php echo $navwidth; ?>px;  
	margin: 0px; 
    padding-left: 8px; 
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;

	
}
.sf-menu {
	line-height:	1.0;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			<?php echo $flex_nav_subwidth; ?>px; /* left offset of submenus need to match (see below) */


}
.sf-menu ul li {
	width:			100%;
	

}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	z-index:10;
}

.sf-menu a {
	display:		block;
	position:		relative;
    font-size: <?php echo $flex_nav_txtsize; ?>px;
    font-weight: <?php echo $flex_nav_fontwt; ?>;
    font-family: <?php echo $flex_nav_font; ?>, Arial, Helvetica;
    line-height: 33px;
	white-space: pre;
}
.sf-menu ul a { white-space: normal;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			-<?php echo $flex_nav_subborder; ?>px;
	top:			33px; /*  match top ul list item height */
	z-index:		99;

}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
#nav ul.sf-menu li:hover, #nav ul.sf-menu li.sfHover * { z-index:1000;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			<?php echo $flex_nav_subwidth; ?>px; /* match ul width */
	top:			-<?php echo $flex_nav_subborder; ?>px;
}
ul.sf-menu li li:hover ul li, ul.sf-menu li li.sfHover ul li {
	left:			<?php echo $flex_nav_subborder; ?>px; 
}
ul.sf-menu li ul {
	background-color:#<?php echo $flex_nav_subbrdrclr; ?>;
    width:<?php echo ($flex_nav_subwidth + ($flex_nav_subborder*2)); ?>px;
}
ul.sf-menu ul li {
	width:<?php echo $flex_nav_subwidth; ?>px;
    margin-left:<?php echo $flex_nav_subborder; ?>px; 
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			<?php echo $flex_nav_subwidth; ?>px;/* match ul width */
	top:			-<?php echo $flex_nav_subborder; ?>px;
}
#nav ul.sf-menu li.sfHover li.sfHover li, #nav ul.sf-menu li.sfHover li.sfHover li {
	margin:0px;padding:0px;
}
.sf-menu {
	float:			left;
	margin-bottom:	0px;
}
.sf-menu a {
	padding: 0px;
<?php if ($flex_nav_style == "reflect") { ?>
	margin-right: 0px;
<?php } elseif ($flex_nav_style == "simple") { ?>
	margin-right: 0px;
<?php } elseif ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light"){ ?>
	margin-right: 1px;
<?php } elseif ($flex_nav_style == "indent"){ ?>
	margin-right: 1px;
<?php } elseif ($flex_nav_style == "button" || $flex_nav_style == "basic"){ ?>
	margin-right: 1px;
<?php } elseif ($flex_nav_style == "cnn"){ ?>
	margin-right: 0px;
<?php } elseif ($flex_nav_style == "aqua"){ ?>
	margin-right: 3px;
<?php } elseif ($flex_nav_style == "arrowlight" || $flex_nav_style == "arrowdark"){ ?>
	padding-left: 2px;
<?php } ?>
	height:33px;
<?php if ($flex_nav_style == "indent") { ?>
	background: url(images/navrdleft.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "tabs") { ?>
	background: url(images/navssleft.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "square tabs") { ?>
	background: url(images/navss2left.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "square tabs light") { ?>
	background: url(images/navss3left.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "button") { ?>
	background: url(images/navsoftlt.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "basic") { ?>
	background: url(images/navbasiclt.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "reflect") { ?>
	background: url(images/navfhleft.png) left top repeat-x;
<?php } elseif ($flex_nav_style == "simple") { ?>
	background: url(images/navsftleft.png) left top repeat-x;
<?php } elseif ($flex_nav_style == "blackbar") { ?>
	background: url(images/navwtbarlt.png) left top repeat-x;
<?php } elseif ($flex_nav_style == "aqua") { ?>
	background: url(images/navsfleft.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "cnn") { ?>
	background: url(images/navcnnleft.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "arrowdark") { ?>
	background: url(images/navangleft.png) left top no-repeat;
<?php } elseif ($flex_nav_style == "arrowlight") { ?>
	background: url(images/navangltleft.png) left top no-repeat;
<?php  } ?>
	background-color: #<?php echo $flex_nav_color; ?>;
	text-decoration: none;
}
.sf-menu li li a {
	margin:0px;
}
.sf-menu li a span {
	display: block;
	margin-left: 11px;
	padding-left: 1px;
	padding-right: 13px;
	line-height: 33px;
    padding-bottom:0px;
	color: #<?php echo $flex_nav_txtclr; ?>;
<?php if ($flex_nav_style == "indent") { ?>
	background: url(images/navrdright.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "tabs") { ?>
	background: url(images/navssright.png) right top no-repeat;
	line-height: 26px;
	padding-top:7px;
<?php } elseif ($flex_nav_style == "square tabs") { ?>
	background: url(images/navss2right.png) right top no-repeat;
	line-height: 26px;
	padding-top:7px;
<?php } elseif ($flex_nav_style == "square tabs light") { ?>
	background: url(images/navss3right.png) right top no-repeat;
	line-height: 26px;
	padding-top:7px;
<?php } elseif ($flex_nav_style == "button") { ?>
	background: url(images/navsoftrt.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "basic") { ?>
	background: url(images/navbasicrt.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "reflect") { ?>
	background: url(images/navfhright.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "simple") { ?>
	background: url(images/navsftright.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "blackbar") { ?>
	background: url(images/navwtbarrt.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "aqua") { ?>
	background: url(images/navsfright.png) right top no-repeat;
<?php } elseif ($flex_nav_style == "arrowdark") { ?>
	background: url(images/navangright.png) right top no-repeat;
	padding-right:25px;
	margin-left:0px;
<?php } elseif ($flex_nav_style == "arrowlight") { ?>
	background: url(images/navangltright.png) right top no-repeat;
	padding-right:25px;
	margin-left:0px;
<?php } elseif ($flex_nav_style == "cnn") { ?>
	background: url(images/navcnnright.png) right top no-repeat;
    margin-left: 0px;
    padding-left: 8px;

<?php  } ?>
	background-color: #<?php echo $flex_nav_color; ?>;
	text-decoration: none;
}
.sf-menu li li a span {
	display: block;
	padding-bottom:0px;
<?php if ($flex_nav_style == "arrowlight" || $flex_nav_style == "arrowdark") { ?>
	margin-left:11px;
<?php } ?>
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #<?php echo $flex_nav_txtclr; ?>;
}
.sf-menu li li {
	color:#<?php echo $flex_nav_subtext; ?>;
	background:#<?php echo $flex_nav_subback; ?>;
	border-bottom:<?php echo $flex_nav_subborder; ?>px solid #<?php echo $flex_nav_subbrdrclr; ?>;
}
.sf-menu li li a:hover span {
	background-color:transparent;
}
.sf-menu li li li:first-child {
	border-top:<?php echo $flex_nav_subborder; ?>px solid #<?php echo $flex_nav_subbrdrclr; ?>;
}
.sf-menu li li li {
	background:#<?php echo $flex_nav_subback; ?>;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.sfHover a {
	background-position: left -33px;
	text-decoration: none;
	background-color: #<?php echo $flex_nav_tabhvr; ?>;
	cursor: pointer; /* For IE6 */
	outline:		0;
    color: #<?php echo $flex_nav_hvrcolor; ?>;
}  
.sf-menu a:focus span, .sf-menu a:hover span, .sf-menu a:active span, .sf-menu li.sfHover a span {
	background-position: right -33px;
	color: #<?php echo $flex_nav_hvrcolor; ?>;
	background-color: #<?php echo $flex_nav_tabhvr; ?>;
<?php if ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light") { ?>
	padding-top:0px;
    line-height:33px;
<?php  } ?>
}
<?php if ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light") { ?>
.sf-menu ul a:focus span, .sf-menu ul a:hover span, .sf-menu ul a:active span, .sf-menu li.sfHover ul a span {
	line-height:normal;
}
<?php  } ?>
.sf-menu li li a span, .sf-menu li.current_page_item li a span, .sf-menu li.current-menu-item li a span {
	background-color: transparent;
}
.sf-menu li.current_page_item a:hover, .sf-menu li.current-menu-item a:hover {
    color: #<?php echo $flex_nav_hvrcolor; ?>;
	background-color: #<?php echo $flex_nav_tabhvr; ?>;
}  
.sf-menu li.current_page_item a:hover span, .sf-menu li.current-menu-item a:hover span {
	background-color: #<?php echo $flex_nav_tabhvr; ?>;
}  
.sf-menu li li.current_page_item a:hover span, .sf-menu li.current_page_item li a:hover span, .sf-menu li li.current-menu-item a:hover span, .sf-menu li.current-menu-item li a:hover span {
	background-color: transparent;
}  
.sf-menu li.current_page_item a, .sf-menu li.current_page a, .sf-menu li.current-menu-item a {
	background-position: left -33px;
	background-color: #<?php echo $flex_nav_tabact; ?>;
	
    
}
.sf-menu li.current_page_item a span, .sf-menu li.current-menu-item a span {
	background-position: right -33px;
	color: #<?php echo $flex_nav_hvrcolor; ?>;
	background-color: #<?php echo $flex_nav_tabact; ?>;
	<?php if ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light") { ?>
	padding-top:0px;
    line-height:33px;
<?php  } ?>
}
.sf-menu li li a span, .sf-menu li li a:visited span {
	color:#<?php echo $flex_nav_subtext; ?>;
}   
.sf-menu li.current_page_item li a span, .sf-menu li.current-menu-item li a span {
    color: #<?php echo $flex_nav_subtext; ?>;
}
.sf-menu li:hover a span, .sf-menu li.sfHover a span{
    color: #<?php echo $flex_nav_hvrcolor; ?>;
}  
.sf-menu li:hover li a span, .sf-menu li.sfHover li a span {
    color: #<?php echo $flex_nav_subtext; ?>;
} 
.sf-menu li.sfHover a, .sf-menu li.sfHover a span {
	background-color: #<?php echo $flex_nav_tabhvr; ?>;
}
.sf-menu li.sfHover li a, .sf-menu li.sfHover li a span {
	background-color: #<?php echo $flex_nav_subback; ?>;
}
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #<?php echo $flex_nav_subhov; ?>; 
	outline:		0;
    color:#<?php echo $flex_nav_subtexthov; ?>;
}
.sf-menu li li a:focus span, .sf-menu li li a:hover span, .sf-menu li li a:active span {
    color:#<?php echo $flex_nav_subtexthov; ?>;
    background: transparent;
}
.sf-menu li li.current_page_item a, .sf-menu li.current_page_item li a, .sf-menu li li.current-menu-item a, .sf-menu li.current-menu-item li a {
   background-image: none;
   background-color: #<?php echo $flex_nav_subback; ?>;
}
.sf-menu li li.current_page_item a:hover, .sf-menu li.current_page_item li a:hover, .sf-menu li li.current-menu-item a:hover, .sf-menu li.current-menu-item li a:hover {
   background-image: none;
   background-color: #<?php echo $flex_nav_subhov; ?>;
}
.sf-menu li li.current_page_item, .sf-menu li li.current-menu-item {
    background-color: #<?php echo $flex_nav_subback; ?>;
}
.sf-menu li li.current_page_item a:hover, .sf-menu li li.current-menu-item a:hover {
	color:#<?php echo $flex_nav_subtext; ?>;
}
.sf-menu li:hover, .sf-menu li.sfHover {
	outline:		0;
    color: #<?php echo $flex_nav_hvrcolor; ?>;
} 
.sf-menu li:hover li, .sf-menu li.sfHover li, .sf-menu li.sfHover li {
	background: #<?php echo $flex_nav_subback; ?>; 
	outline:		0;
    color:#<?php echo $flex_nav_subtext; ?>;
}
.sf-menu li.sfHover li a:hover {
    color: #<?php echo $flex_nav_subtexthov; ?>;
}
.sf-menu li ul li a, .sf-menu li ul li a span {
	background-image:none;
}
.sf-menu li li a {
	padding: <?php echo round(($flex_nav_subheight - 12)/2); ?>px 0px;
    width:			<?php echo $flex_nav_subwidth; ?>px;
    height:100%;
}
.sf-menu li li a span, .sf-menu li li a:hover span {  
    line-height: normal;
} 


/*** arrows **/

span.sf-sub-indicator {
	top:			1.05em; /* IE6 only */
}
a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			11px;
	<?php if ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light") { ?>
	top: 			14px;
	<?php } ?>
}
<?php if ($flex_nav_style == "tabs" || $flex_nav_style == "square tabs" || $flex_nav_style == "square tabs light") { ?>
	li.sfHover a > .sf-sub-indicator {
	top:			10px;
	}
	 li.current_page_item a > .sf-sub-indicator {
	top:			10px;
	}
	<?php } ?>
ul ul a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			10px;
}
.sf-menu a.sf-with-ul {
	padding-right: 	0em !important;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-menu a.sf-with-ul span {
	padding-right:23px;
	<?php if ($flex_nav_style == "arrowdark" || $flex_nav_style == "arrowlight") { ?>
	padding-right:40px;
	<?php } ?>
	}
.sf-menu a.sf-with-ul span.sf-sub-indicator {
	position:		absolute;
	display:		block;
	padding:0px;
	right:			.75em;
	<?php if ($flex_nav_style == "arrowdark" || $flex_nav_style == "arrowlight") { ?>
	right: 2em;
	<?php } ?>
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background-image:		url('images/arrows-ffffff.png'); /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-color:transparent;
	background-repeat:  no-repeat;
	background-position:  -10px -100px;
}
.sf-menu ul a.sf-with-ul span.sf-sub-indicator { right: .5em; top: <?php echo round(($flex_nav_subheight / 2) - 5); ?>px;}
a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }
/* point right for anchors in subs */
.sf-menu ul a.sf-with-ul span.sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a.sf-with-ul > span.sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }


.headwidget {
	float:right;
}
#header #searchform {
	width: 242px;
	height: 31px;
	background: url(images/searchboxes/<?php echo $flex_search_img; ?>) left 0px no-repeat;
	position: absolute;
	top: <?php echo $searchbox; ?>px;
	right: 15px;
}
*:first-child+html #header #searchform { /* Filter for IE7 */
  	padding: 0px 0;
}
* html #header #searchform { /* Filter for IE6 */
  	padding: 5px 0;
}
* html #header #searchbox { /* Filter for IE6 */
  	margin-top: 0px;
}
#header #searchbox {
	margin-left: 28px;
	margin-top:6px;
	margin-bottom: 3px;
	width: 140px;
	background: none;
	border: none;
	color: #FFFFFF;
	font-size: 11px;
}
#header #searchbutton {
  	width: 50px;
  	background: none;
  	border: none;
  	margin-left:10px;
}
#header #searchbutton:hover {
	cursor: pointer;
}
#sidebar-top #searchform2 {
	width: <?php echo ($sidebar-15); ?>px;
	padding:8px;
}
#sidebar-top input#searchbox2 {
	width: <?php echo ($sidebar-130); ?>px;
	padding:2px;
}
#sidebar-top input#searchbutton2 {
	width: 100px;
	padding: 2px 0;
	color: #<?php echo $flex_sidebar_title; ?>;
	background: #<?php echo $flex_sidebar_titlebackground; ?> url(images/sidebar-h2-bg.png) no-repeat -20px center;
	border: 1px solid #<?php echo $flex_sidebar_boxborder; ?>;
	cursor:pointer;
}
#sidebar-top input#searchbutton2:hover {
	background-image:none;
}
#sidebar-top #s {
	margin: 20px 0 5px 0;
	width: <?php echo $sidebar; ?>px;
}

#sidebar-left #searchform2 {
	width: <?php echo $flex_lsidebar_width; ?>px;
	padding:8px;
}
#sidebar-left input#searchbox2 {
	width: <?php echo ($flex_lsidebar_width - 100); ?>px;
	padding:2px;
}
#sidebar-left input#searchbutton2 {
	width: 75px;
	padding: 2px 0;
	color: #<?php echo $flex_sidebar_title; ?>;
	background: #<?php echo $flex_sidebar_titlebackground; ?> url(images/sidebar-h2-bg.png) no-repeat -20px center;
	border: 1px solid #<?php echo $flex_sidebar_boxborder; ?>;
	cursor:pointer;
}
#sidebar-left input#searchbutton2:hover {
	background-image:none;
}
#sidebar-left #s {
	margin: 20px 0 5px 0;
	width: <?php echo $flex_lsidebar_width; ?>px;
}
#sidebar-right #searchform2 {
	width: <?php echo $flex_rsidebar_width; ?>px;
}

#sidebar-right #s {
	margin: 20px 0 5px 0;
	width: <?php echo $flex_rsidebar_width; ?>px;
}
#rssfeeds {
	width:300px;
	height: 70px;
	position: absolute;
	padding-top: 0px;
	bottom:0px;
	right:22px;
	color: #<?php echo $flex_rss_color; ?>;
}
#rssicon {
	float:right;
    margin-left:5px;
}
#rssfeeds a {
	color: #<?php echo $flex_rss_color; ?>;
    text-decoration:underline;
}
#rssfeeds a:hover {
	color: #<?php echo $flex_rss_hover; ?>;
}
#rssfeeds p {
	line-height:16px;
	margin:0;
	padding:27px 0px 0 0;
	text-align: right;
}
#feature {
	<?php if ($flex_feat_shadow == "yes") { ?>
	background: url(images/feature-bg.png) no-repeat bottom left;
    <?php } ?>
    background-color: #<?php echo $flex_feat_bgcolor; ?>;
    width: <?php echo $flex_blog_width; ?>px;
    clear:both;
    color: #<?php echo $flex_feat_txtcolor; ?>;
    padding-bottom:10px;
	margin:0px;
}
#feature .topshadow {
	<?php if ($flex_feat_shadow == "yes") { ?>
	background: url(images/feature-shadow.png) no-repeat top left;
    <?php } ?>
    width: <?php echo $flex_blog_width; ?>px;
}
#feature h2 {
    padding:0px;
        margin:0px 0px 10px 0px;
	color: #<?php echo $flex_feat_titlecolor; ?>;
	font-family: <?php echo $flex_sidebar_topfont; ?>, Arial, Helvetica;
	font-size: <?php echo $flex_feat_fontsize; ?>px;
}	
#feature a, #feature a:visited, #feature a:active {
	color: #<?php echo $flex_feat_linkcolor; ?>;
}
#feature a:hover {
	color: #<?php echo $flex_feat_hovercolor; ?>;
}
#feature .textwidget {
	padding:0px;
	color: #<?php echo $flex_feat_txtcolor; ?>;
}
#feature ul {
	list-style-type:none;
    padding:0px;   
}
#feature ul.children {
	margin:3px 0 0px 0;
	padding: 0px 0px 3px 0px;
	border:none;
}
#feature ul.children li{
    padding-bottom: 0px;
}
#feature ul li{
	list-style-type:none;
<?php if ($flex_feat_bullet == "light arrow") { ?>
	background:url(images/liarrow.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_feat_bullet == "light square dot") { ?>
	background:url(images/lidot.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_feat_bullet == "dark arrow") { ?>
	background:url(images/liarrow-dark.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_feat_bullet == "dark square dot") { ?>
	background:url(images/lidot-dark.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_feat_bullet == "none") { ?>
	background: none; padding-left:0px;
<?php  } ?>
	padding-bottom:3px;
}
#feature ul li a {
	text-decoration:none;
}
.feat_box {
	padding:15px 15px 15px 15px;
    margin:0px;
	width: <?php echo $featwidgets; ?>px;
    float: left;
}
#content {
	width:<?php echo $pagewidth; ?>px;
	position:relative;
	float:left;
	color: #<?php echo $flex_blog_tc; ?>;
    background-color: #<?php echo $flex_content_color; ?>;
	padding:5px 0px 0px 5px;
}
.post a:link, .post a:visited, .post a:active {
	text-decoration:none;
	color: #<?php echo $flex_link_color; ?>;
	border:0;
	-moz-outline-style:none;
}
.post a:hover {
	text-decoration:underline;
	color: #<?php echo $flex_link_hover; ?>;
	border:0;
	-moz-outline-style:none;
}
.posthead h1, .posthead h2 {
	margin:0px;
	text-align: <?php echo $flex_post_titalign; ?>;
	padding:<?php echo $flex_post_h1pad; ?>px 8px <?php echo $flex_post_h1pad; ?>px 15px;
	background-color: #<?php echo $flex_post_titlebg; ?>;
	font: <?php echo $flex_post_weight; ?> <?php echo $flex_post_size; ?>px/<?php echo $lineheight; ?>px <?php echo $flex_post_font; ?>;
	border-bottom: <?php echo $flex_ptitle_uline; ?> <?php echo $flex_ptitle_ulines; ?>px #<?php echo $flex_ptitle_ulinec; ?>;
}
.postwrap {
	float:left;
	width:<?php echo $flex_content_width; ?>px;
	padding:0px 0px 0px 0px;
    margin-bottom:5px;
}
.post {
	background-color: #<?php echo $flex_post_clr; ?>;
	margin-bottom:5px;
	padding:0px;
	border: solid 1px #<?php echo $flex_post_brdr; ?>;
}
.postwrap p {
	line-height: 18px;
}
.posthead {
	padding-bottom:0px;
	position:relative;
	clear:left;
	margin-bottom: 0px;
}
#content .posthead h1, #content .posthead h1 a, #content .posthead h2, #content .posthead h2 a {
	color: #<?php echo $flex_post_color; ?>;
}
#content .posthead h1 a:hover, #content .posthead h2 a:hover, #content .postMeta a:hover {
	text-decoration: none;
	color: #<?php echo $flex_post_hover; ?>;
}
.postMeta {
<?php if ($flex_metadata_bg == "yes") { ?>
	background: url(images/meta-bg.png) no-repeat left top;
<?php  } ?>
	background-color: #<?php echo $flex_metadata_color; ?>;
	color: #<?php echo $flex_metadata_link; ?>;
	margin:0px;
	padding:5px 15px 5px 15px;
	font-size: 11px;
    height:20px;
}
.postMeta a, .postMeta a:link, .postMeta a:visited, .postMeta a:active {
	text-decoration: none;
    color: #<?php echo $flex_metadata_link; ?>;
}
#content .postMeta a:hover {
	text-decoration: underline;
    color: #<?php echo $flex_metadata_link; ?>;
}
div.commentcount {
	padding-left: 24px;
	background: url(images/comment.png) left top no-repeat;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
    float:right;
}
div.postdate {
	padding-left: 24px;
	background: url(images/date.png) left top no-repeat;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
    float:left;
}
#content .postcontent {
	padding:8px 15px 0px 15px;
	line-height:18px;
	color: #<?php echo $flex_posttext_color; ?>;
}
#content .postcontent a {
<?php if ($flex_link_und == "yes") { ?>
	text-decoration: underline;
	<?php } else { ?>
	text-decoration: none;
	<?php } ?>
}
pre {
	background-color: #F9F8E3;
    border: 1px dotted #999;
    padding: 0px 8px 15px 8px;
    margin:0 15px 10px 15px;
}	
.more-link {
	font-weight:700;
	margin-top:15px;
	height: 16px;
	width: 300px;
	display: block;
}
.Note {
	margin:0px;
    padding:0px;
    font-size:11px;
}
#content ul.Note li a, #content ul.Note li a:link, #content ul.Note li a:visited {
	color: #<?php echo $flex_blog_tc; ?>;
}
ul.Note {
	background-color: #<?php echo $flex_content_color; ?>;
	margin-top:0px;
	padding:5px;

}
.Note li {
	list-style-type:none;
	padding:2px 0 2px 15px;
}
.NoteRss {
	background:url(images/NoteRss.png) no-repeat left 2px;
    display:inline;
    margin-left:5px;
}
.NoteTrackBack {
	background:url(images/NoteTrackBack.gif) no-repeat left 2px;
    display:inline;
    margin-left:10px;
}

.comment-wrap { 
	padding-left:10px;
    padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
   
}

.commentdate {
	padding-left:0;
}
#commentlist li p {
	margin-bottom:8px;
	line-height:20px;
	padding:0;
}
.commentlist li.alt .commenttext {
	clear: both;
}
.commentname {
	margin:0;
	padding:5px 5px 5px 0;
}
.commentinfo {
	clear:both;
}
.commenttext {
	clear:both;
	padding-top: 10px;
    display:block;
	margin-bottom: 0px;
}
.comment-wrap blockquote, .comment-wrap blockquote blockquote {
	margin-bottom:10px;
	margin-top: 8px;
    background: url(images/comments-lighter.png) no-repeat top left;
    border: 1px solid #000;
}
.commenttext p {
	margin:0;
	padding:0 0 10px 0;
}
#commentform #submit {
	color: #<?php echo $flex_comments_buttext; ?>;
	font-family:Arial, Helvetica;
	font-size:14px;
	font-weight:700;
	border:1px solid #000;
	display:block;
	margin:0;
	padding:4px;
	background-color: #<?php echo $flex_comments_button; ?>;
}
#commentform input, #commentform textarea {
	padding:5px;
	background-color: #<?php echo $flex_comments_background; ?>;
    border: solid 1px #<?php echo $flex_comments_border; ?>;
    color: #<?php echo $flex_blog_tc ?>;
}
#commentform textarea {
	width: 98%;
}
p.meta {
	margin: 0 0 5px 0;
	padding: 0px;
	float: left;
}
p.meta a {
	text-decoration: none;
}
p.approval {
	font-style: italic;
	clear: left;
}
p.commenttitle {
	font: 18px Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	padding-top: 0px;
} 
#sidebar {
	float:right;
	width:<?php echo $sidebar; ?>px;
	margin-top:0px;
	position:relative;
	padding-right: 0px;
	margin-bottom: 15px;
    margin-left:5px;
    margin-right:5px;
}
#sidebar ul, #feature ul{
	margin: 0px;
    padding: 0 0 0 8px;
}
#sidebar-top {
	width: <?php echo $sidebar; ?>px;
	padding:0px;
    color: #<?php echo $flex_sidebar_textcolor; ?>;
}
#sidebar-top h5 {
    margin:0px;
	padding: 8px 8px 8px <?php if ($flex_sidebar_arrow == "yes") { ?>23px<?php } else { ?>10px<?php } ?>;
	color: #<?php echo $flex_sidebar_title; ?>;
	font-family: <?php echo $flex_sidebar_topfont; ?>, Arial, Helvetica;
	font-size: <?php echo $flex_sidebar_tfontsize; ?>px;
	background: url(images/sidebar-h2-bg.png) no-repeat <?php if ($flex_sidebar_arrow == "yes") { ?>0px<?php } else { ?>-20px<?php } ?> 0px;
	background-color: #<?php echo $flex_sidebar_titlebackground; ?>;
    border-bottom: solid 1px #<?php echo $flex_sidebar_boxborder; ?>;
	text-transform: <?php echo $flex_sidebar_case; ?>;
	letter-spacing: <?php echo $flex_sidebar_tfontspace; ?>px;
	text-align: <?php echo $flex_sidebar_align; ?>;
}
#sidebar-top a, #sidebar-top a:visited, #sidebar-top a:active {
	color: #<?php echo $flex_sidebar_textlink; ?>;
}
#sidebar-top a:hover {
	color: #<?php echo $flex_sidebar_hovercolor; ?>;
}
.sidebar-top-box {
	margin-bottom:4px;
	padding:8px;
	background-color: #<?php echo $flex_sidebar_boxcolor; ?>;
	color: #<?php echo $flex_sidebar_textcolor; ?>;
	border: 1px solid #<?php echo $flex_sidebar_boxborder; ?>;
}
.box-padding {
	padding:7px;
}

.sidebar-top-box p {
	margin-top:3px;
	margin-bottom:3px;
}
#sidebar-top .textwidget {
	padding:10px 10px 10px 10px;
	color: #<?php echo $flex_sidebar_textcolor; ?>;
}
#sidebar-top ul {
	list-style-type:none;
    padding:10px;   
}
#sidebar-top ul ul{
    padding:0px;   
}
#sidebar-top .widget {
    margin:0px 0px 5px 0px;
	background-color: #<?php echo $flex_sidebar_boxcolor; ?>;
	border: solid 1px #<?php echo $flex_sidebar_boxborder; ?>;	
}
#sidebar-top ul.children li {
    padding-bottom: 0px;
}
#sidebar-top ul li {
	list-style-type:none;
<?php if ($flex_sidebar_list == "light arrow") { ?>
	background:url(images/liarrow.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_sidebar_list == "light square dot") { ?>
	background:url(images/lidot.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_sidebar_list == "dark arrow") { ?>
	background:url(images/liarrow-dark.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_sidebar_list == "dark square dot") { ?>
	background:url(images/lidot-dark.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_sidebar_list == "none") { ?>
	background: none; padding-left:0px;
<?php  } ?>
	line-height: <?php echo ($flex_blog_size + 7); ?>px;
}
#sidebar-top ul li a {
	text-decoration:none;
}
#sidebar-left a, #sidebar-left a:visited, #sidebar-left a:active, #sidebar-right a, #sidebar-right a:visited, #sidebar-right a:active {
	color: #<?php echo $flex_lsidebar_linkcolor; ?>;
	text-decoration: none;
}
#sidebar #sidebar-left, #sidebar #sidebar-right {
	color: #<?php echo $flex_lsidebar_txtcolor; ?>;
}
#sidebar-left a:hover, #sidebar-right a:hover {
	color: #<?php echo $flex_lsidebar_hovercolor; ?>;
}
#sidebar-left {
	float:left;
    <?php if ($flex_rsidebar_show == "no") { ?>
    width:<?php echo ($sidebar - 10); ?>px;
    <?php } else { ?>
	width: <?php echo $flex_lsidebar_width; ?>px;
    <?php } ?>
	padding:0 4px 0 4px;
}
#sidebar #sidebar-left h5, #sidebar #sidebar-right h5 {
	margin:15px 0px 10px 0px;
	padding-left: 5px;
	float:left;
	width:100%;
	color: #<?php echo $flex_lsidebar_titlecolor; ?>;
	border-bottom: <?php echo $flex_sidebar_uline; ?> <?php echo $flex_sidebar_ulines; ?>px #<?php echo $flex_sidebar_ulinec; ?>;
	font-family: <?php echo $flex_sidebar_ssfont; ?>, Arial, Helvetica;
	font-size: <?php echo $flex_sidebar_ssfontsize; ?>px;
	text-transform: <?php echo $flex_sidebar_scase; ?>;
	letter-spacing: <?php echo $flex_sidebar_sfontspace; ?>px;
	text-align: <?php echo $flex_sidebar_salign; ?>;
}
#sidebar-left div, #sidebar-right div {
	clear:left;
}
#sidebar-right {
	float:right;
    <?php if ($flex_lsidebar_show == "no") { ?>
    width:<?php echo ($sidebar - 10); ?>px;
    <?php } else { ?>
	width: <?php echo $flex_rsidebar_width; ?>px;
    <?php } ?>
	padding:0 4px 0 4px;
}
#sidebar-left ul , #sidebar-right ul {
	padding-left:5px;
}
#sidebar-left ul ul, #sidebar-right ul ul{
	padding-left:2px;
}
#sidebar-right ul li, #sidebar-left ul li {
<?php if ($flex_lsidebar_list == "light arrow") { ?>
	background:url(images/liarrow.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_lsidebar_list == "light square dot") { ?>
	background:url(images/lidot.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } else if ($flex_lsidebar_list == "dark arrow") { ?>
	background:url(images/liarrow-dark.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_lsidebar_list == "dark square dot") { ?>
	background:url(images/lidot-dark.png) no-repeat left <?php echo ($flex_blog_size - 10); ?>px; padding:0 0 0px 8px;
<?php } elseif ($flex_lsidebar_list == "none") { ?>
	background: none; padding:0 0 5px 0px;
<?php  } ?>
	list-style:none;
	margin:0;
    width:95%;
	line-height: <?php echo ($flex_blog_size + 7); ?>px;
}
#sidebar-left li, #sidebar-right li {
	float:left;
	width:100%;
    list-style:none;
}
#sidebar-top h5 a.rsswidget {
	color: #<?php echo $flex_sidebar_title; ?>;
	text-decoration: none;
}
#sidebar #sidebar-left h5 a.rsswidget, #sidebar #sidebar-right h5 a.rsswidget {
	color: #<?php echo $flex_lsidebar_titlecolor; ?>;
	text-decoration: none;
}
#sidebar .rsswidget img {
	float: left;
	margin-top: 2px;
	margin-right: 7px;
}
#footer {
	float:left;
	width: <?php echo $footerwidth; ?>px;
    background-color: #<?php echo $flex_footer_color; ?>;
	color: #<?php echo $flex_footer_text; ?>;
	font:<?php echo $flex_blog_size; ?>px <?php echo $flex_blog_font; ?>, Arial, sans-serif;
	padding:0px;
	margin: 0px;
    
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active, #footer a:focus {
	color: #<?php echo $flex_footer_link; ?>;
	text-decoration:underline;
}
#footerdark {
	<?php if ($flex_footer_bgimg == "yes") { ?>
	background: url(images/footerdark.png) no-repeat top left;
    <?php } ?>
    padding:7px 0 25px 0;
    width: <?php echo $footerwidth; ?>px;
}
#footer .topshadow {
	background: url(images/feature-shadow.png) no-repeat top left;
    padding-bottom:20px;
}
#footer p {
	padding:10px 0 0 15px;
    margin:0px;
}
#footer .textwidget p {
	padding: 0;
	margin: 8px 0;
}
p.footlinks {
    text-align:center;
    color: <?php echo $flex_footlink_color; ?>;
    font: 10px/10px normal Arial, Helvetica;
}
p.footlinks a {
    color: <?php echo $flex_footlink_color; ?>;
}
#footer h2 {
    padding:0px;
        margin:0px 0px 10px 0px;
	color: #<?php echo $flex_footer_link; ?>;
	font-family: <?php echo $flex_sidebar_topfont; ?>, Arial, Helvetica;
	font-size: <?php echo $flex_footer_widtitle; ?>px;
}	
#footer .textwidget {
	padding:0px;
	color: #<?php echo $flex_footer_text; ?>;
}
#footerfeature {
	color: #<?php echo $flex_footer_text; ?>;
}

#footer ul {
	list-style-type:none;
    padding:0px;   
}
#footer ul.children {
	margin:3px 0 0px 0;
	padding: 0px 0px 3px 0px;
	border:none;
}
#footer ul.children li{
    padding-bottom: 0px;
}
#footer ul li{
	list-style-type:none;
<?php if ($flex_foot_list == "light arrow") { ?>
	background:url(images/liarrow.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_foot_list == "light square dot") { ?>
	background:url(images/lidot.png) no-repeat left top; padding-left:10px;
<?php } else if ($flex_foot_list == "dark arrow") { ?>
	background:url(images/liarrow-dark.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_foot_list == "dark square dot") { ?>
	background:url(images/lidot-dark.png) no-repeat left top; padding-left:10px;
<?php } elseif ($flex_foot_list == "none") { ?>
	background: none; padding-left:0px;
<?php  } ?>
	padding-bottom:3px;
}
#footer ul li a {
	text-decoration:none;
}
.foot_box {
	padding:15px 15px 15px 15px;
    margin:0px;
	width: <?php echo $footwidgets; ?>px;
    float: left;
}
.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
#wp-calendar {
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0;
	background: #FFFFFF;
}
#wp-calendar caption {
	padding-top:3px;
	padding-bottom:6px;
	text-align:left;
	font-family: <?php echo $flex_sidebar_ssfont; ?>, Arial, Helvetica;
	font-size: <?php echo $flex_sidebar_ssfontsize; ?>px;
	font-weight: bold;
	color: #<?php echo $flex_lsidebar_titlecolor; ?>;
	text-transform: <?php echo $flex_sidebar_scase; ?>;
	letter-spacing: <?php echo $flex_sidebar_sfontspace; ?>px;
}
#wp-calendar td {
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;
	line-height:15px;
}
#wp-calendar th {
	background-color: #<?php echo $flex_header_backgroundcolor; ?>;
	color: #FFFFFF;
}
#wp-calendar tbody {
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
}
#content #sidebar #wp-calendar a {
	font-weight:700;
	color: #<?php echo $flex_rss_color; ?>;
	text-decoration:none;
	display:block;
	border-style:none;
	margin:0;
	padding:0;
	background-color: #<?php echo $flex_header_backgroundcolor; ?>;
}
#content #sidebar #wp-calendar a:hover {
	font-weight:700;
	color: #<?php echo $flex_rss_hover; ?>;
	text-decoration:none;
	border-style:none;
	margin:0;
	padding:0;
}
#wp-calendar tfoot, #wp-calendar tfoot .pad {
	background-color: #<?php echo $flex_header_backgroundcolor; ?>;
}
#wp-calendar tfoot a:hover {
	text-decoration:underline;
}
#wp-calendar tfoot a {
	display:block;
	padding:2px 0;
	color: #FFFFFF;
	text-decoration: none;
}
#wp-calendar tfoot td {
	padding:4px 0;
}
#wp-calendar thead {
	border-right: 1px solid #<?php echo $flex_header_backgroundcolor; ?>;
	border-left: 1px solid #<?php echo $flex_header_backgroundcolor; ?>;
}
#wp-calendar tfoot {
	border-right: 1px solid #<?php echo $flex_header_backgroundcolor; ?>;
	border-left: 1px solid #<?php echo $flex_header_backgroundcolor; ?>;
}
#credit {
	font: 11px Arial, Helvetica;
	padding: 8px;
    width:<?php echo $flex_blog_width; ?>px;
    margin: 0 auto;
    text-align:center;
}
form {
	margin:0;
	padding:0;
}
#rss a {
	color: #<?php echo $flex_sidebar_title; ?>;
	line-height: 20px;
}
#rss a:hover {
	color: #<?php echo $flex_sidebar_title; ?>;
	text-decoration: none;
}
.clearer {
	clear: both;
	float: none;
}
#nextprevious {
	padding: 10px 0;
    margin-bottom:15px;
    float:left;
    width: 95%;
    text-align: center;
}
img.avatar {
	float:right;
    border:solid 2px #000;
}
div.vcard a {
	font-weight:bold;
}
ol li div.comment-meta { font-size:9px; margin:5px 0 10px 0; }
#content ol.commentlist a {
<?php if ($flex_comments_linkund == "yes") { ?>
text-deocoration: underline;
<?php } else { ?>
text-decoration:none;
<?php } ?>
}
#content ol.commentlist a, #content ol.commentlist a:link, #content ol.commentlist a:visited {color: #<?php echo $flex_comments_link; ?>; }
ol.commentlist { list-style:none; margin:0 0 1em; padding:0; text-indent:0; color: #<?php echo $flex_comments_text; ?>;}
ol.commentlist li {margin-bottom: 10px; }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {background-color: #<?php echo $flex_admin_comments; ?>;}
ol.commentlist li.comment { padding:1em; }
ol.commentlist li div.comment-author {}
div.vcard { font:normal 16px georgia,times,serif; }
ol.commentlist li div.vcard cite.fn { font-style:normal;font-weight:bold; }
ol.commentlist li div.vcard cite.fn a.url {}
ol.commentlist li div.vcard img.avatar { border:2px solid #000; float:right; margin:0 0 1em 1em; }
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta { font-size:10px; margin:5px 0 10px 0; }
ol.commentlist li div.comment-meta a { }
ol.commentlist li p { margin:0 0 1em; }
ol.commentlist li ul { list-style:square; margin:0 0 1em 2em; }
ol.commentlist li div.reply { font-size:11px; }
#content ol.commentlist li div.reply a { color:#FFF; font-weight:bold; padding:3px 6px; background-color: #<?php echo $flex_comments_reply; ?>;  border:1px solid #000;text-decoration:none;}
#content ol.commentlist li div.reply a:hover { background-color:#555; text-decoration:none;}
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li {}
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {background-color: #<?php echo $flex_admin_comments; ?>;}
ol.commentlist li.depth-1, ol.commentlist li.depth-1.parent {border: solid 1px #<?php echo $flex_comments_border; ?>;}
ol.commentlist li ul.children li.depth-2 { border:1px solid #<?php echo $flex_comments_border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-3 { border:1px solid #<?php echo $flex_comments_border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-4 { border:1px solid #<?php echo $flex_comments_border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-5 { border:1px solid #<?php echo $flex_comments_border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even { background-color: #<?php echo $flex_comments_background; ?>; background-image:none; }
ol.commentlist li.comment-author-admin.even, ol.commentlist li.comment-author-admin.odd { background-color: #<?php echo $flex_admin_comments; ?>; background-image:none;}
ol.commentlist li.odd { background: url(images/comments-lighter.png) no-repeat top left; background-color: #<?php echo $flex_comments_background; ?>;  }
ol.commentlist li.parent { border:none; }
ol.commentlist li.pingback { border-bottom:1px dotted #666; padding:1em; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
ol.commentlist li.bypostauthor {background-color: #<?php echo $flex_admin_comments; ?>;}
ol.pinglist li a, ol.pinglist li a:link, ol.pinglist li a:visited ol.pinglist li {color: #<?php echo $flex_blog_tclink; ?>; ; }

.wp-pagenavi, #wp-pagenavi {
	color: #<?php echo $flex_pagenavi_text; ?>;
    margin:0 auto;
}

.wp-pagenavi a, .wp-pagenavi a:link, #wp-pagenavi a, #wp-pagenavi a:link  {
	padding: 3px 5px 3px 5px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_bg; ?>;
    
}
.wp-pagenavi a:visited, #wp-pagenavi a:visited {
	padding: 3px 5px 3px 5px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_bg; ?>;	
}
.wp-pagenavi a:hover, #wp-pagenavi a:hover {	
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_hover; ?>;
}
.wp-pagenavi a:active, #wp-pagenavi a:active {
	padding: 3px 5px 3px 5px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_active; ?>;	
}
.wp-pagenavi span.pages, #wp-pagenavi span.pages {
	padding: 3px 5px 3px 5px;
	margin: 2px 2px 2px 2px;
	color: #<?php echo $flex_blog_tc; ?>;
	border: none
}
.wp-pagenavi span.current, #wp-pagenavi span.current {
	padding: 3px 5px 3px 5px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_active; ?>;
}
.wp-pagenavi span.extend, #wp-pagenavi span.extend {
	padding: 3px 5px 3px 5px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #<?php echo $flex_pagenavi_text; ?>;
    background: url(images/pagenavi-bg.png) left bottom no-repeat;
	background-color: #<?php echo $flex_pagenavi_bg; ?>;
}
<?php if ($flex_header_trans == "yes") { ?>
#header {background-color:transparent; border:none;}
#wrap {border:none;}
#nav {border: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;}
#feature {border-top: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-left: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-right: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;}
#content {border-top: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-left: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-right: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;}
#footer { border-left: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-right: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>; border-bottom: solid <?php echo $flex_blog_borderwidth; ?>px #<?php echo $flex_blog_bordercolor; ?>;}
<?php } ?>
<?php if ($flex_nav_border == "yes") { ?>
#nav {border:none;}
<?php } ?>
<?php if ($flex_header_trans == "yes" && $flex_nav_position == "below") { ?>
#nav {border-bottom:none;}
#content {border-top:none;}
<?php } ?> 

<?php echo $flex_customcss; ?>